/* CSS Document */
@import url("http://www1.pconline.com.cn/global/2008/css/jss/commStyle.css");

body{text-align:left;}
.clum1000{ width:1000px; margin:0 auto;background:#fff;}
.clum990{ width:990px; margin:0 auto; background:#fff;border-left:5px solid #fff; border-right:5px solid #fff;overflow:hidden;}
.clum980{ width:980px; margin:0 auto; background:#fff;border-left:5px solid #fff; border-right:5px solid #fff; padding:0 5px;}
#pic_top{ background:#fff url(http://img2.pconline.com.cn/pic/images070817/top_bg2.gif) repeat-x left top;}
#pic_top #nav{ text-align:center; padding-top:2px; line-height:28px;}
#pic_top #nav a{ padding:0 1px 0 2px;}
#pic_top #logo{ float:left; padding-left:7px; padding-bottom:3px;}
#pic_top #logo img{ width:171px; height:98px;}
#pic_top #income{ float:right; width:790px; padding:6px 3px}
#clum_nav{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main002.gif) repeat-x;height:51px;}
.menu1{ float:left;background:url(http://img2.pconline.com.cn/pic/images070817/main003.gif) no-repeat;width:165px;height:51px;line-height:52px;overflow:hidden;}
.menu1 h2{ width:165px;}

#nav_list{ float:left; padding-top:3px;width:825px;background:url(http://img2.pconline.com.cn/pic/images070817/nav_bg2.gif) no-repeat right top;overflow:hidden;}
#nav_list ul{ height:24px; margin-bottom:3px;}
#nav_list li{ float:left;line-height:22px;background:url(http://img2.pconline.com.cn/pic/images070817/clum_nav_li_bg.gif) no-repeat left 3px; padding:2px 32px 0 35px; text-align:center;}
#nav_list li.nobg{ background:none;}
#nav_list dl{ float:left;width:785px; line-height:15px; padding:2px 0 0 35px;}
#nav_list dt{ float:left;font-weight:bold;}
#nav_list dd{ float:left; padding:0 7px; border-left:1px solid #ffa242;}
#nav_list dd.nobd{ border-left:0;}
#nav_list #ext,#nav_list dt,#nav_list dd a{color:#fff;}
#nav_list dd a:hover{ color:#000;}

#clum_search{ width:990px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main062.gif) repeat-x; height:37px; overflow:hidden;}
#clum_search #search_input{ float:left;background:url(http://img2.pconline.com.cn/pic/images070817/search_l.gif) no-repeat left top; width:458px; height:37px; line-height:37px;}
#clum_search #search_input form{background:url(http://img2.pconline.com.cn/pic/images070817/search_m.gif) no-repeat right center; width:458px; height:37px;}
#clum_search #search_input label{ display:block; float:left; font-size:14px; font-weight:bold; color:#fe0000; padding:0 10px 0 26px;}
#clum_search #search_input #searchtext{ display:block; float:left; line-height:18px; height:18px; margin-top:5px;}
#clum_search #search_input .bt{ display:block; float:left; margin:4px 0 -5px 6px;}
#clum_search #search_input .s1{ width:64px;float:left;padding:0 0 0 10px;height:20px;display:block;}
#clum_search #search_input .s1 select{ margin-top:5px;width:64px;}
#clum_search #keyword{ float:left; background:url(http://img2.pconline.com.cn/pic/images070817/search_r.gif) no-repeat right top;width:520px; height:37px;}
#clum_search #keyword dt,#clum_search #keyword dd{ float:left;line-height:37px; padding-left:8px;}
#clum_search #keyword dt{ padding-left:16px; font-size:14px; color:#f00;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main073.gif) no-repeat 2px 4px no-repeat;}
#clum_search #keyword dd a{ color:#6c6c6c;}
#clum_search #keyword dd a:hover{ color:#f60;}
#clum_search #keyword dd a.orange{ color:#f60;}
#clum_search #keyword dd a.orange:hover{ color:#000;}
.login .links{ margin-top:3px;}/*登录后*/
a.grey{ color:#787878;}
.main{ width:990px;padding:0 5px;overflow:hidden;margin:0 auto;background:#fff;}
.show{ display:block;}
.hidden,.none{ display:none;}
.grey6px{ background:#e8e8e8;height:6px;overflow:hidden;}
.grey2px{ background:#e8e8e8;height:2px;overflow:hidden;}
.height12{ height:12px;overflow:hidden;}
.height15{ height:15px;overflow:hidden;}
.height8{ height:8px;overflow:hidden;}
.height6{ height:6px;overflow:hidden;}
.banner2{ width:768px;overflow:hidden;text-align:center;}
.orange,a.orange:link,a.orange:visited,a.orange:active{ color:#f60;}
a.orange:hover{ color:#f00;}
.main2{ border-left:1px solid #CFCFCF;width:988px;border-right:1px solid #CFCFCF;}
.place{ color:#464646;height:30px;line-height:28px;padding-left:20px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/icon001.gif) 10px 10px no-repeat;}
.place a{ color:#464646;}
.left,.right{ padding-left:4px;float:left;overflow:hidden;}
.left{ width:768px;}

/*渠道首页 焦点图切换*/
#f_div2{ width:320px; height:220px;overflow:hidden;border-bottom:1px solid #B4B4B4;}
#f_imgDiv2{ width:100%;height:190px;overflow:hidden;filter:progid:DXImageTransform.Microsoft.Fade(Overlap=1.00);}
#f_infoDiv2{ width:100%; height:13px;margin-top:-13px;overflow:hidden;}
#f_buttonDiv2{ width:108px;float:right;position:relative;margin-top:-3px;}
#f_buttonDiv2 .bg{ float:left;text-align:center;width:17px;height:15px;border-left:1px solid #fff;border-top:1px solid #fff;background:none;}
#f_buttonDiv2 .bg a{ font-size:12px;width:17px;height:15px;float:left;color:#000;overflow:hidden;font-weight:bold;display:block;float:left;line-height:18px;background:#fff;filter:Alpha(Opacity=50);}
#f_buttonDiv2 .bg a:hover{ background:#E07101;color:#fff;}
#f_buttonDiv2 .bg a.on:link,#f_buttonDiv2 a.on:visited,#f_buttonDiv2 a.on:active,#f_buttonDiv2 a.on:hover{ background:#E07101;color:#fff;}
#f_textbg2 { display:none;}
#f_text2{ border-bottom:2px solid #fff;border-top:2px solid #fff;height:26px;12px;line-height:30px;text-align:center;overflow:hidden;background:#F8F8F8;word-wrap:break-word;word-break:break-all;}
#f_text2 a{color:#000;text-decoration: none;}
#f_text2 a:hover{ color:#f60;}

.left1{ float:left;width:353px;}
.left1-c2{ border:1px solid #E2E2E2;border-top:3px solid #E2E2E2;height:133px;width:318px;}
.left1-c2-t{ margin:1px;height:23px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/images/main063.gif) repeat-x;}
.left1-c2-t h2{ padding-left:17px;height:23px;line-height:25px;overflow:hidden;font-size:14px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/icon003.gif) 9px 8px no-repeat;}
.left1-c2-c{ border-top:1px solid #EFEDEC;padding:3px 18px 0 10px;}
.left1-c2-c li{ height:20px;padding:6px 0 0 10px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main064.gif) no-repeat;width:;}
.mid1{ float:left;width:412px;padding-top:3px;}
.mid1 ul{ padding:6px 0 0 1px;width:353px;height:104px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main065.gif) left bottom repeat-x;}
.mid1 li{ float:left;width:337px;height:24px;font-size:14px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/dian002.gif) 1px 10px no-repeat;padding-left:16px;}
.mid1 li a{ font-size:14px;}
.mid1 li p{ float:left;overflow:hidden;line-height:24px;height:24px;word-wrap:break-word;word-break:break-all;}
.mid1 li .p1{ width:268px;padding-right:16px;}
.mid1 li .p2{ width:49px;}
.mid1 .ul2{ height:126px;background:none;}

/*选择城市弹出层*/
#ort,#ort2{ position:absolute;z-index:999;margin:-20px 0px 0px 360px;width:128px;border:4px solid #F8FCFE;background:#F8FCFE;}
#ort span,#ort2 span{ display:block;line-height:22px;height:22px;cursor:pointer;padding:0 3px;float:left;white-space:nowrap;word-break: keep-all;}
#ort .title,#ort2 .title{ width:100%;text-align:center;background:#DDECF4;padding:0;}
/*商家库网店切换*/
.nation-shop-t{ height:32px;overflow:hidden;}
.tab-menu,.tab-menu2{ float:left;height:32px;width:375px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main055.gif) no-repeat;}
.tab-menu span,.tab-menu2 span{ display:block;float:left;overflow:hidden;line-height:40px;cursor:pointer;text-align:center;height:32px;width:121px;margin-right:4px;}
.on{ text-indent:4px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main004.gif) left top no-repeat;color:#fff;font-weight:bold;font-size:14px;line-height:40px;width:118px;}
.city_name,.tab-menu2 .city_name2{ text-decoration:none;}

.open-shop{ float:right;width:121px;height:28px;padding-top:4px;overflow:hidden;text-indent:20px;line-height:32px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main005.gif) 0 4px no-repeat;}
.open-shop2{ width:135px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main058.gif) 0 4px no-repeat;}
.nation-shop-t .open-shop a{ font-weight:bold;color:#FE0201;}
.nation-shop-c{ border:1px solid #C6C6C6;border-top:0;}
.tabcontent{ overflow:hidden;width:766px;padding:0 0 10px 0;border:1px solid #C6C6C6;border-top:3px solid #EE7700;}
.total_nav_lan{ float:left;width:50%;overflow:hidden;}
.total_nav_lan dl{ overflow:hidden;border-left:1px dashed #cecece;margin:7px 9px 10px 8px;width:360px;padding-left:2px;font-size:14px;display:inline;float:left;}
.total_nav_lan dt{ border-bottom:1px solid #D5D5D5;height:28px;line-height:28px;overflow:hidden;display:block;clear:both;font-weight:bold;color:#FC7A00;}
.total_nav_lan dt img{ float:left;display:block;margin:0 6px 0 0;line-height:28px;vertical-align:middle;padding:0 0 0 6px;}
.total_nav_lan dt span{ display:block; float:left;}
.total_nav_lan dt span.cancel{ float:right; margin:8px 3px 0 3px;}
.total_nav_lan dt span.cancel a{ display:block; width:12px; height:10px; background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/cancel.gif) no-repeat;}
.total_nav_lan dt span.cancel a:hover{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/cancel_a.gif) no-repeat;}
.total_nav_lan dt span.cancel img{ display:none;}
.total_nav_lan dt a{ color:#f60;}
.total_nav_lan dt a:hover{ color:#f00;}
.total_nav_lan dd{ float:left;padding:0 5px 0 6px;color:#626262;border-right:1px solid #cecece; font-size:14px;margin:4px 0; white-space:nowrap;word-break: keep-all;}
.total_nav_lan dd a{ color:#626262;}
.total_nav_lan dd.line{ float:none; border:0; margin:0 0 2px 0; padding:0; line-height:1px;height:1px; overflow:hidden; font-size:1px; background:#eee;}
.total_nav_lan dd.end{ border:0;}
.more_menu{ display:none;}
.tabcontent-t{ display:block;height:27px;line-height:30px;overflow:hidden;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main036.gif) repeat-x;border:1px solid #EDEDED;border-bottom:1px solid #A8A8A8;margin:12px 8px 0 8px;}
.tabcontent-t h2{ text-indent:25px;font-family:"黑体";font-size:18px;font-weight:normal;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main045.gif) 17px 10px no-repeat;}

.type-rank{ border:1px solid #C6C6C6;width:766px;background:#F8F8F8;padding-bottom:8px;}
.type-rank1{ background:#fff;border:1px solid #CECECE;width:182px;height:290px;float:left;margin:7px 0 0 6px;display:inline;overflow:hidden;}
.type-rank1 h2{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main009.gif) no-repeat;height:27px;font-size:12px;line-height:27px;overflow:hidden;word-wrap:break-word;word-break:break-all;text-indent:26px;}
.type-rank1 ul{ padding:5px 0 0 6px;width:175px;height:241px;}
.type-rank1 li{ line-height:24px;height:24px;word-wrap:break-word;word-break:break-all;padding-left:18px;}
.type-rank1 .li1{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main010.gif) 0 5px no-repeat;}
.type-rank1 .li2{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main011.gif) 0 5px no-repeat;}
.type-rank1 .li3{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main012.gif) 0 5px no-repeat;}
.type-rank1 .li4{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main013.gif) 0 5px no-repeat;}
.type-rank1 .li5{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main014.gif) 0 5px no-repeat;}
.type-rank1 .li6{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main015.gif) 0 5px no-repeat;}
.type-rank1 .li7{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main016.gif) 0 5px no-repeat;}
.type-rank1 .li8{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main017.gif) 0 5px no-repeat;}
.type-rank1 .li9{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main018.gif) 0 5px no-repeat;}
.type-rank1 .li10{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main019.gif) 0 5px no-repeat;}
.type-rank1 a.more{ float:right;margin-right:16px;}
.type-rank1 li a{ border:0;}

.right{ width:208px;}
#trader-login{ border:2px solid #0A7EB9;}
#trader-login1{ border:3px solid #ECECEC;}
.trader-login1-c{ padding-top:49px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main021.gif) left top no-repeat;}
.trader-login1-c .login{ width:50px;height:50px;border:0;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main022.gif) no-repeat;}
.trader-login1-c .create{ width:146px;height:32px;border:0;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main023.gif) no-repeat;}
.introduction{ height:30px;padding:6px 0 0 0;border-top:1px solid #EBEBEB;background:#FAFAFA;display:block;}
.introduction a,.introduction a:hover{ display:block;width:74px;height:24px;line-height:24px;text-align:center;font-weight:bold;color:#fff;float:left;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main020.gif) no-repeat;margin:0 7px 0 14px;display:inline;}
.shop-rank{ border:1px solid #C6C6C6;padding-bottom:10px;}
.shop-rank h2{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main024.gif) no-repeat;height:29px;line-height:29px;font-size:12px;text-indent:29px;}
.shop-rank ul{ width:201px;padding:6px 0 0 4px;}
.shop-rank li{ padding-left:24px;height:22px;line-height:26px;word-wrap:break-word;word-break:break-all;}
.shop-rank .li1,.shop-rank .li3,.shop-rank .li5,.shop-rank .li7,.shop-rank .li9{ padding:4px 0 5px 24px;}
.shop-rank .li1{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main010.gif) 6px 10px no-repeat;}
.shop-rank .li2{ background:#f5f5f5 url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main011.gif) 6px 6px no-repeat;}
.shop-rank .li3{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main012.gif) 6px 10px no-repeat;}
.shop-rank .li4{ background:#f5f5f5 url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main025.gif) 6px 6px no-repeat;}
.shop-rank .li5{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main026.gif) 6px 10px no-repeat;}
.shop-rank .li6{ background:#f5f5f5 url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main027.gif) 6px 6px no-repeat;}
.shop-rank .li7{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main028.gif) 6px 10px no-repeat;}
.shop-rank .li8{ background:#f5f5f5 url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main029.gif) 6px 6px no-repeat;}
.shop-rank .li9{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main030.gif) 6px 10px no-repeat;}
.shop-rank .li10{ background:#f5f5f5 url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main031.gif) 6px 6px no-repeat;}

.newshop .li1{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/icon002.gif) 10px 12px no-repeat;}
.newshop .li2{ background:#f5f5f5 url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/icon002.gif) 10px 9px no-repeat;}
.recom-shop li{ padding-left:20px;}
.recom-shop .li1{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/dian001.gif) 10px 13px no-repeat;}
.recom-shop .li2{ background:#f5f5f5 url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/dian001.gif) 11px 8px no-repeat;}
.search-shop li{ padding-left:16px;height:24px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/dian001.gif) 7px 8px no-repeat;}
.friend-link{ overflow:hidden;width:160px;padding:12px 0 0 34px;font-size:14px;line-height:24px;}
.friend-link a{ font-size:14px;}
.friend-link img{ width:86px;height:29px;border:1px solid #000;display:block;margin:2px 0 8px 15px;}

/*市场资讯页*/
.market-information{ border:1px solid #c6c6c6;}
.market-information-t{ border-bottom:1px solid #B4B6B3;padding:2px 1px;}
.market-information-t1{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main032.gif) repeat-x;height:22px;}
.market-information-t1 h2{ text-indent:26px;line-height:24px;height:22px;overflow:hidden;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main033.gif) 7px 4px no-repeat;font-size:14px;}
.grey1px{ background:#E3E3E3;height:1px;overflow:hidden;}
.market-information-c{ border-top:3px solid #F17600;padding-top:15px;width:766px;}
.market-information-c1{ float:left;width:357px;padding:0 10px 12px 5px;}
.market-information-c1-t{ height:24px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main034.gif) repeat-x;line-height:26px;overflow:hidden;}
.market-information-c1-t h3{ float:left;color:#494949;padding-left:22px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/icon003.gif) 9px 8px no-repeat;font-size:12px;}
.market-information-c1-t a{ float:right;margin-right:14px;}
.market-information-c1 ul{ padding:9px 0 0 9px;width:348px;}
.market-information-c1 li{ padding-left:8px;height:24px;line-height:24px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/dian001.gif) 0 9px no-repeat;word-wrap:break-word;word-break:break-all;}
.market-information-c2{ padding-left:27px;}

/*商情中心列表*/
#condition-center .tabcontent{ width:814px;padding-bottom:3px;}
.tabcontent2 span{ display:block;overflow:hidden;}
.tabcontent .s1{ height:189px;padding:12px 0 0 15px;border-bottom:4px solid #E2E2E2;}
.tabcontent .s1 .prev,.tabcontent .s1 .next{ float:left;width:22px;padding-top:74px;}
#viewer{ float:left;height:170px;border:1px solid #eee;overflow:hidden;display:block;}
#condition-center #viewer{ width:680px;margin:0 17px;padding:5px 8px;}
#channels-index #viewer{ width:640px;margin:0 10px;padding:5px 8px;}
#viewerFrame{ height:170px;}
.tabcontent .s1 li{ float:left;width:142px;height:168px;border:1px solid #D6D6D6;margin:0 13px;display:inline;}
#channels-index .tabcontent .s1 li{ float:left;width:142px;height:168px;border:1px solid #D6D6D6;margin:0 8px;display:inline;}
.tabcontent .s1 li p{ overflow:hidden;word-wrap:break-word;word-break:break-all;}
.tabcontent .s1 li .p1{ border:1px solid #fff;background:#EFEFEF;height:24px;line-height:26px;text-align:center;}
.tabcontent .s1 li .p1 a{ color:#616161;font-weight:bold;}
.tabcontent .s1 li img{ width:130px;height:90px;padding:4px 6px 5px 6px;display:block;}
.tabcontent .s1 li .p2,.tabcontent .s1 li .p3{ height:20px;line-height:20px;}
.tabcontent .s1 li .p2{ width:122px;padding:0 10px;}
.tabcontent .s1 li .p2 b{ color:#FD0305;}
.tabcontent .s1 li .p3{ width:122px;padding:0 10px 0 19px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/icon001.gif) 11px 5px no-repeat;}
.tabcontent .s1 li .p3 a{ color:#626262;}
.tabcontent .s1 li .p3 a:hover{ color:#f60;}
.tabcontent .s2{ height:131px;padding:7px 0 0 0;border-bottom:4px solid #E2E2E2;}
.tabcontent .s2 li{ float:left;width:230px;height:47px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main060.gif) no-repeat;margin:7px 12px 0 23px;display:inline;}
.tabcontent .s2 li b{ overflow:hidden;padding:3px 0 0 8px;color:#4A4A4A;float:left;height:20px;line-height:18px;word-wrap:break-word;word-break:break-all;}
.tabcontent .s2 li b a{ color:#4A4A4A;}
.tabcontent .s2 li .b1{ width:169px;}
.tabcontent .s2 li .b2{ width:44px;}
.tabcontent .s2 li p{ width:195px;height:19px;padding-left:31px;line-height:19px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main059.gif) 8px 0 no-repeat;}
#channels-index .tabcontent .s2 li{ margin:7px 10px 0 12px;}
.conditions{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main061.gif) left top repeat-y;margin:8px 0 0 0;display:inline;float:left;} 
#condition-center .conditions{ width:373px;padding:0 20px 0 14px;}
#channels-index .conditions{ width:358px;padding:0 17px 0 8px;}
.no-bg{ background:none;}
.conditions span{ display:block;overflow:hidden;height:24px;line-height:26px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main034.gif) repeat-x;}
.conditions span b{ float:left;color:#4B4B4B;height:24px;padding-left:18px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/icon001.gif) 9px 8px no-repeat;}
.conditions span a{ float:right;color:#000;margin-right:18px;font-weight:normal;}
.conditions ul{ color:#000;padding:4px 0 0 9px;height:114px;overflow:hidden;}
.conditions ul li{ padding-left:9px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/dian001.gif) 0 8px no-repeat;height:22px;line-height:22px;word-wrap:break-word;word-break:break-all;}
a.red{ color:#F80302;}

/*商家页*/
#business-lib-type .left,#condition-type .left,#condition-center .left{ width:162px;padding:0;}
.typelist { padding:0 0 0 3px;width:158px;border-right:1px solid #696967;background:#94999d;border-top:1px solid #696967;}
.typelist-t{ text-align:center;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main046.gif) no-repeat;width:135px;height:28px;margin-top:3px;}
.typelist-t h2{ color:#FF5A00;font-size:14px;line-height:28px;}
.scoolly{ float:left;overflow-y:scroll;width:153px;}
#nav_lists{ width:135px;}
#close_bar{ float:left;background:#8d8c91;width:5px;}
#close_bar img{ margin:300px -1px 0 2px; position:relative; z-index:9; cursor:pointer;}
#nav_lists span.t1{ display:block;margin-top:1px;width:135px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/nav_lists_bg.gif) no-repeat right top;}
#nav_lists .l1 span.now{background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/nav_lists_nowbg.gif) no-repeat right top;}
#nav_lists span.t1 a{ display:table; padding:1px 0 0 1px; width:134px; height:29px; line-height:29px; overflow:hidden;}
#nav_lists span.t1 a span{float:left;display:table-cell;*display:block;padding-right:3px;width:38px; height:29px;line-height:29px;font-size:25px;text-align:center;vertical-align:middle;cursor:pointer;}
#nav_lists span.t1 a span img{ line-height:29px;vertical-align:middle;}
#nav_lists span.t2{ display:block; margin:0 6px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/l2.gif) no-repeat 13px 7px; padding:2px 0;padding-left:30px;line-height:19px; border-top:1px solid #9fa4a8; border-bottom:1px solid #868b8f;zoom:1;}
#nav_lists span.t2 a{font-weight:bold; color:#fff;}
#nav_lists span.t2 a:hover{ color:#f60;}
#nav_lists .l2 span.now{background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/l2d.gif) no-repeat 13px 7px; }
#nav_lists .l2 span a{ color:#fff;}
#nav_lists .l2 span.now a{ color:#ffd700;}
#nav_lists .l3{ margin:0 6px; background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/l3_bg.gif) repeat-y 17px 0; padding-left:13px; border-top:1px solid #9fa4a8; border-bottom:1px solid #868b8f;}
#nav_lists .l3 span a{ color:#5b5c60;}
#nav_lists .l3 span.now a{ color:#ffd700;}
#nav_lists .l3 span.now{ background:none;}
#nav_lists span.t3{line-height:26px;}
#nav_lists span.t3 img{ float:left; margin-top:7px; padding-right:6px;}
#nav_lists .l4{ margin-left:5px;}
#nav_lists span.t4{ display:block; background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/l4.gif) no-repeat left 5px; line-height:22px; padding-left:21px;}
#nav_lists .l4 span.now{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/l4now.gif) no-repeat left 5px;}
#nav_lists span.t3 a{ color:#fff;}
#nav_lists .l4 span a{ color:#5b5c60;}
#nav_lists .l4 span.now a{ color:#ffd700;}

.guide{ clear:both; padding:8px; padding-left:15px; color:#464646; line-height:18px;height:18px; background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/where_arrow.gif) no-repeat 5px 13px;}

/*列表页右*/
#business-lib-type .right,#condition-type .right,#condition-center .right{ width:816px;padding-left:6px;overflow:hidden;}

.shop-list{ width:805px;overflow:hidden;border-top:1px solid #B6B6B6;border-left:1px solid #ccc;border-right:1px solid #ccc;padding-top:1px;}
.shop-list-t{ height:26px;background:#F2F2F2;overflow:hidden;line-height:28px;border-bottom:1px solid #ccc;}
.shop-list-t p{ float:left;padding-left:14px;}
.shop-list-t p span{ color:#FF7A0E;}
.shop-list-t .area{ float:right;width:145px;}
.shop-list-t .area select{ width:76px;height:20px;margin-top:3px;}
.shop-list-t2{ border-top:2px solid #fff;border-bottom:2px solid #fff;border-left:1px solid #fff;border-right:1px solid #fff;height:22px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main047.gif) repeat-x;overflow:hidden;}
.shop-list-t2 span{ float:left;display:block;font-weight:bold;height:22px;overflow:hidden;line-height:26px;padding-left:9px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/icon003.gif) 0 7px no-repeat;display:inline;}
.shop-list-t2 .s1{ width:195px;margin-left:32px;}
.shop-list-t2 .s2{ width:104px;margin-left:26px;}
.shop-list-t2 .s3{ width:117px;}
.shop-list-t2 .s4{ width:94px;}
.shop-list-t2 .s5{ width:91px;}
.companys-t{ padding-top:11px;height:25px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main048.gif) 0 35px repeat-x;width:798px;overflow:hidden;}
.companys-t span{ float:left;display:block;height:25px;overflow:hidden;line-height:24px;display:inline;word-wrap:break-word;word-break:break-all;}
.companys-t .s1{ width:210px;padding:0 8px 0 13px;}
.companys-t .s2{ width:120px;text-align:center;}
.companys-t .s3{ width:150px;text-align:center;}
.companys-t .s4{ width:86px;padding-right:3px;text-align:center;}
.companys-t .s5{ width:204px;}
.companys-t .s1 h2 a{ color:#FF7300;font-size:12px;}
.companys-t b { color:#FF7300;font-size:16px;}
.companys-c{ padding:6px 12px 2px 12px;line-height:22px;color:#666;word-wrap:break-word;word-break:break-all;overflow:hidden;}
.companys-b{ border-bottom:6px solid #E3E3E3;height:29px;text-align:right;padding:8px 36px 0 0;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main048.gif) left top repeat-x;}
.f-grey{ color:#929292;}
.f-orange{ color:#FE7300;}
.pager{ background:#F5F5F5;margin-top:1px;width:807px;height:27px;overflow:hidden;text-align:right;line-height:28px;}

/*商情中心*/
.commend-condition{ width:805px;border:1px solid #C6C6C6;}
.commend-condition-t h2{ padding-left:36px;font-size:12px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main050.gif) 12px 5px no-repeat;height:22px;line-height:26px;overflow:hidden;}
.hot *{ color:#FC0000;}
.commend-condition-c{ height:98px;padding-top:12px;border-top:1px solid #C6C6C6;width:805px;}
.commend-condition-c ul{ float:left;padding-left:24px;width:378px;}
.commend-condition-c li{ width:100%;float:left;height:22px;}
.commend-condition-c li span{ display:block;height;22px;line-height:22px;float:left;overflow:hidden;word-wrap:break-word;word-break:break-all;}
.commend-condition-c li .s1{ width:226px;padding:0 8px 0 12px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/dian001.gif) 0 8px no-repeat;}
.commend-condition-c li .s2{ width:122px;}

.condition-list{ border-bottom:1px solid #ccc;}
.condition-list-t{ padding-top:11px;height:32px;border-bottom:3px solid #F07800;overflow:hidden;line-height:40px;}
#condition-type .tab1,#condition-type .tab_index1{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main051.gif) no-repeat;color:#fff;font-weight:bold;font-size:14px;cursor:pointer;}
#condition-type .tab2,#condition-type .tab_index2{ background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main052.gif) no-repeat;color:#000;font-size:12px;font-size:12px;cursor:pointer;}
.condition-list-c ul{ padding-top:2px;}
.condition-list-c li{ width:100%;float:left;padding:12px 0 0 8px;border-bottom:6px solid #E3E3E3;height:120px;}
.condition-list-c li img{ float:left;display:block;width:120px;height:90px;border:1px solid #ccc;}
.condition-list-c li p{ width:655px;height:124px;overflow:hidden;color:#666;padding-left:9px;float:left;}
.condition-list-c li p span{ display:block;overflow:hidden;}
.condition-list-c li p .s1{ height:20px;padding-left:12px;line-height:17px;overflow:hidden;word-wrap:break-word;word-break:break-all;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/icon001.gif) 3px 4px no-repeat;}
.condition-list-c li p .s1 a{ font-size:12px;color:#FD7400;font-weight:bold;}
.condition-list-c li p .s2{ height:70px;line-height:22px;overflow:hidden;word-wrap:break-word;word-break:break-all;}
.condition-list-c li p .s3{ text-align:right;padding-top:4px;}
.condition-list-c li p .s3 b{ font-size:16px;color:#FE7201;}

#condition-center .commend-condition{ float:left;width:591px;overflow:hidden;height:154px;}
#condition-center .commend-condition ul{ padding-left:11px;width:285px;}
#condition-center .commend-condition-c li{ width:100%;float:left;height:26px;}
#condition-center .commend-condition-c li .s1{ width:217px;padding:0 6px 0 8px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/dian001.gif) 0 8px no-repeat;}
#condition-center .commend-condition-c li .s2{ width:54px;}
#condition-center .trader-login1-c{ float:left;width:222px;border:1px solid #C6C6C6;border-left:0;padding-top:49px;height:105px;overflow:hidden;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main053.gif) left top no-repeat;}

#condition-center .nation-shop-t{ margin-top:6px;width:816px;}

/*商家搜索结果页*/
#business-lib-search .place,#condition-search .place{ margin-left:5px;}
#business-lib-search .shop-list,#condition-search .condition-list{ margin:0 13px;width:960px;}
#business-lib-search .shop-list-t2 .s1{ margin-left:70px;width:220px;}
#business-lib-search .shop-list-t2 .s2{ width:140px;}
#business-lib-search .shop-list-t2 .s3{ width:136px;}
#business-lib-search .shop-list-t2 .s4{ width:91px;}
#business-lib-search .shop-list-t2 .s5{ width:200px;}
#business-lib-search .companys-t{ width:940px;margin:0 8px;}
#business-lib-search .companys-c{ margin:0 8px;}
#business-lib-search .companys-b{ margin:0 8px;border:0;}
#business-lib-search .companys{ border-bottom:6px solid #E3E3E3;}
#business-lib-search .companys-t .s1{ width:220px;}
#business-lib-search .companys-t .s2{ width:170px;text-align:center;}
#business-lib-search .companys-t .s3{ width:145px;text-align:center;}
#business-lib-search .companys-t .s4{ margin-left:25px;width:78px;padding-right:3px;text-align:center;}
#business-lib-search .companys-t .s5{ width:200px;padding-left:20px;}
/*商情搜索结果页*/
#business-lib-search .pager{ width:960px;margin:0 13px;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;}
#condition-search .pager{ width:960px;}
#condition-search .condition-list-c li{ padding:14px 0 0 15px;}
#condition-search .condition-list-c li p{ width:775px;height:124px;padding-left:20px;}
/*文章页*/
#article .left{ padding:0 6px 0 6px;width:758px;}
#article .title{ padding-bottom:1px;border-bottom:1px solid #CECECE;}
#article .title2{ padding:0 11px;background:#F7F7F7;height:74px;text-align:center;}
#article .title2 h1{ height:43px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/main066.gif) 0 41px repeat-x;color:#FF4701;line-height:52px;overflow:hidden;font-size:18px;word-wrap:break-word;word-break:break-all;}
#article .title2 p{ color:#494949;height:31px;line-height:31px;word-wrap:break-word;word-break:break-all;overflow:hidden;}
#article .content{ font-size:14px;padding:19px 12px 23px 11px;line-height:26px;}
.quick_search{ height:40px;background:#F0F4F7;margin:0 7px;}
.interrelated_news{ border:1px solid #C6C6C6;width:735px;margin:20px 18px 0 10px;padding-bottom:6px;}
.interrelated_news h2{ border-top:2px solid #F6F6F4;height:24px;background:#F0F4F7;line-height:24px;text-indent:16px;font-size:14px;}
.interrelated_news ul{ padding:7px 0 0 15px;width:690px;}
.interrelated_news li{ padding-left:8px;background:url(http://img2.pconline.com.cn/pconline/yp/qdsq/071126/images/dian001.gif) 0 7px no-repeat;height:24px;line-height:24px;word-wrap:break-word;word-break:break-all;font-size:14px;}



/*商家价页面*/

.total_info {margin:0 0 0 50px;}
.info_pic{ float:left; width:290px;}
.info_pic .p1{ margin:18px 12px 15px 16px; padding:15px 20px; width:200px; height:150px; border:1px solid #ccc;}
.info_pic .p1 img{ width:200px; height:150px;}
.info_pic .p2{ padding-left:3px;}
.info_pic .p2 img{ margin-left:6px; width:60px; height:47px; border:1px solid #ccc;}
.info_pic .m{ width:266px;line-height:20px; padding:8px 0; padding-left:9px;}
.info_pic .m .c{ text-align:center;}

.info_con{ float:left; width:328px;}
.info_con dl{padding-bottom:5px; border-bottom:1px dashed #ccc;}
.info_con dt{ margin-bottom:5px; padding-top:5px; border-bottom:1px dashed #ccc; text-align:center; font-weight:bold; font-size:16px; line-height:20px; padding:16px 0 6px 0;}
.info_con dd{ padding:3px 0; line-height:18px;}
.info_con .info_more{ margin-top:8px; background:url(http://www1.pconline.com.cn/product/2007/images/more_arrow.gif) no-repeat 2px 6px; line-height:20px; padding:5px 0; padding-left:28px;}
.aUnderline,.aUnderline a{text-decoration:underline;}

.info_con .price{ margin-bottom:8px; }
.info_con .price p{ line-height:25px; border:1px solid #fff;}
.info_con .price p.l1{ border-bottom:0; padding:10px 10px 0 10px;}
.info_con .price p select{ font-size:12px;}

.left_ad_63040 {width:630px; height:auto; margin-top:5px;}

.price #howBuy {display:block; float:left; width:100px; height:28px; padding-left:7px; text-align:center; font-weight:bold; background-image:url(http://www1.pconline.com.cn/product/2007/images/how_buy_20080122.gif);}
.price #bargain {display:block; float:left; margin-left:30px; padding-left:8px; width:130px; height:28px; text-align:center; font-weight:bold; background-image:url(http://www1.pconline.com.cn/product/2007/images/bargain_on_20080122.gif);}

.yp_newtab {margin:0;}
.yp_newtab td{background-image:url(http://www1.pconline.com.cn/yp/images/bg2008or.gif); line-height:30px;}
.yp_newtab td.focus{background-image:url(http://www1.pconline.com.cn/yp/images/bg2008on.gif); width:50px; font-weight:bold;}

.city_nbox tr{background-color:expression((this.sectionRowIndex==0)?"":
(this.sectionRowIndex%2==0)?"#ffffff":"#FFFCF9");}
.city_nbox td{border-right:#FCDFB3 1px solid; border-bottom:#FCDFB3 1px solid; padding:3px; line-height:22px; text-align:center;}
.city_nbox .td5{border-right:0;}
.city_nbox .td4 img{margin:1px;}
.city_nbox{border-collapse:collapse; border:0px;}
.city_nbox img{ margin:1px 3px -5px 3px;}
.city_nbox .thead td{color:#600002; text-align:center;}
/*Logoned*/
#ajaxLogon .on{ text-indent:0;background:none;font-weight:normal;font-size:12px;line-height:26px;width:auto;}
/*New subNav*/
.subnav_box{width:990px;height:93px;background:#fff url(http://www1.pconline.com.cn/2008/images/new_nav_bg02.gif) no-repeat center top;text-align:left;}
.subnav1{ width:auto; height:32px;}
.sub_logo{ float:left; padding:0 6px;}
.subnav1_icon{ float:right; width:auto; height:22px; line-height:22px; padding:4px 0 6px 10px;}
.subnav1_icon a{display:block;float:left;line-height:14px;padding:5px 8px 3px 27px;text-align:left; text-decoration:none;}
.subnav1_icon5{ width:50px;margin-left:10px; background:url(http://www1.pconline.com.cn/2008/images/dc_nav_icon4.gif) no-repeat;}
.subnav1_icon6{ width:50px; margin-left:10px; background:url(http://www1.pconline.com.cn/2008/images/dc_nav_icon5.gif) no-repeat;}
.subnav1_icon7{ width:84px; margin-left:10px; background:url(http://www1.pconline.com.cn/2008/images/dc_nav_icon7.gif) no-repeat;}
.subnav1_txt{ float:right; width:auto; height:14px; line-height:14px; padding:10px 15px 8px 15px;}
.subnav2{width:auto; height:30px; line-height:30px; padding:0 10px 0 24px; text-align:left; overflow:hidden; word-spacing:6px;}
.subnav3{width:auto; height:31px;overflow:hidden;}
.subnav3_search{float:left;width:430px;padding:3px 0 0 20px;}
.subnav3_search input{margin:0;}
.sub_submit{width:78px;height:22px;line-height:22px;font-size:12px; background:url(http://img2.pconline.com.cn/pconline/product/css/images/search_bt.gif) no-repeat;border:0; cursor:pointer;text-align:center;}
.subnav3_key{margin-left:15px;float:left; display:block; width:500px; height:31px;overflow:hidden;line-height:30px;l}
.orange{color:#f60;}

/*2008-09-10 search page*/
.clear{clear:both;}
.sear_main{width:988px;border:1px solid #CFCFCF;position:relative;margin-top:-5px;background:#fff;}
.where_nav{height:40px;line-height:40px;padding-left:20px;background:url(http://www1.pconline.com.cn/yp/images/theadbg.gif) no-repeat 10px -34px;}

.search_area{padding:25px 0;width:430px;margin:0 auto;}
.search_area .s_tab {padding:0 5px;font-size:14px;}
.search_area .s_tab li{float:left;width:85px;border-right:1px solid #ADADAD;text-align:center;}
.search_area .f_area{padding:5px 0;}
.search_area .f_area li{float:left;height:25px;line-height:25px;}
.search_area .f_area .txt_input{width:338px;height:25px;}
.search_area .f_area .txt_input input{width:330px;height:20px;padding:0 2px;border:1px solid #ADADAD;}
.search_area .f_area .btn_input{width:80px;text-align:center;}

.result_box{width:960px;margin:0 auto;overflow:hidden;border:1px solid #ADADAD;border-bottom:0;}
.result_box .thead{height:26px;line-height:26px;border-bottom:1px solid #ADADAD;background:#F2F2F2;padding-left:26px;font-size:14px;color:#f60;font-weight:900;}
.result_box .tbody ul li{width:960px; vertical-align:middle;}
.result_box .tbody ul .liTitle{height:28px;background:url(http://www1.pconline.com.cn/yp/images/theadbg.gif) repeat-x 0 0;}
.result_box .tbody ul .liTitle i{background:url(http://www1.pconline.com.cn/yp/images/theadbg.gif) no-repeat 10px -42px;font-weight:bold;}
.result_box .tbody ul li i{padding-left:20px;display:block;float:left;height:24px;line-height:24px; font-style:normal;}
.result_box .tbody ul li .iTitle1{width:260px;}
.result_box .tbody ul li .iTitle2{width:90px;}
.result_box .tbody ul li .iTitle3{width:250px;}
.result_box .tbody ul li .iTitle4{width:270px;}
.result_box .tbody ul li .orange{color:#f60;}
#P3rd{border-bottom:3px solid #CCC;}

#P1st .iTitle1,#P3rd .iTitle1{width:370px;}
#P1st .iTitle2,#P3rd .iTitle2{width:250px;}
#P1st .iTitle3,#P3rd .iTitle3{width:270px;}

.result_box .s_result{height:35px;width:930px;margin:0 auto;border-top:1px dashed #ADADAD;line-height:35px;text-align:right;padding-right:15px;}
.result_bot{width:935px;padding-left:15px;margin:0 auto;height:30px;line-height:30px;color:#999;}

/*2008-10-08 search result*/
.companys .tResule{height:100px;}
.companys .tResule .tdSelect{padding-left:5px;width:25px;text-align:center;}
.companys .tResule .tdPic{width:120px;text-align:center;}
.companys .tResule .tdPic img{border:1px solid #ccc;}
.companys .tResule .tdContent{width:805px;}
.companys .tResule .tContent .trHead td,.companys .tResule .tContent .trBody td{height:24px;text-align:center;line-height:22px;}
.companys .tResule .tContent .tdContent{line-height:20px;color:#666;}
.companys .tResule .tContent .tdContent a:link,.companys .tResule .tContent .tdContent a:visited{color:#666;}
.companys .tResule .tContent .tdContent a:hover{color:#f60;}
.companys .tResule .tContent .tdName,.companys .tResule .tContent .tdType{width:32%;}
.companys .tResule .tContent .tdRange,.companys .tResule .tContent .tdNum{width:18%;}
.companys .tResule .sOwn{font-weight:bold;color:#F60;}
.paginateButtons {background: #fff bottom repeat-x;border-top: 0;color: #666;font-size: 12px;overflow: hidden;padding: 10px 3px;text-align: right;}
.paginateButtons a, .paginateButtons a:link, .paginateButtons a:visited, .paginateButtons a:hover{background: #fff;border: 1px solid #ccc;border-color: #ccc #aaa #aaa #ccc;color: #666;margin: 0 3px;padding: 2px 6px;}
.paginateButtons span {padding: 2px 3px;}

/*商城头部*/
.navWrap{width:998px;}
body #navibar{width:990px;}
.topSearch{width:990px;text-align:left;}
.topSearch .rightSearch{width:630px;}
.topSearch .rightSearch .searchForm{padding-left:90px;_padding-left:80px;_width:545px;}
